version: 1.0.26
files:
  - url: Termark-1.0.26.AppImage
    sha512: DQCFRyLE1e9XZ/Zf7FlcGhTAiKqdVScAj/CBIlUx6WGLMLsbHUuV5mRe1DfRW1WwobmpjeA+sgdMgewidUvNMg==
    size: 124030435
    blockMapSize: 130551
  - url: termark_1.0.26_amd64.deb
    sha512: KrbIFHCy0M0CzN1zN1frl5gNQuKljyiHp5qJwCaSTpxW0yDYAzBmHW4uR8OPYmYbINa+SwIe7P+CMYacWExG8A==
    size: 96778376
path: Termark-1.0.26.AppImage
sha512: DQCFRyLE1e9XZ/Zf7FlcGhTAiKqdVScAj/CBIlUx6WGLMLsbHUuV5mRe1DfRW1WwobmpjeA+sgdMgewidUvNMg==
releaseDate: '2026-05-27T14:36:40.876Z'
